"InitMessage" = "World of Warcraft está realizando configuraciones iniciales de los archivos de datos requeridos. Puede tardar unos minutos. También puedes cancelar este proceso y permitir que el Programa de inicio complete la instalación.\n\n";
"Cancel" = "Cancelar";
"VersionCheck" = "Estás usando la versión %s de Mac OS X. Hay una actualización disponible que puede aumentar la estabilidad de %s. Para obtener mejores resultados en %s, usa Actualizar programa para obtener la versión más actualizada.";
"ContinueAnyway"="Continuar igualmente";
"LaunchSoftwareUpdate"="Iniciar Actualizar programa";
"STORM_ERROR_DOWNLOAD_FAILED"="No se han podido descargar los datos. Comprueba la conexión a la red.";
"STORM_ERROR_CANNOT_STREAM_ARCHIVE"="No se han podido descargar los datos necesarios del archivo. Comprueba la conexión a la red.";
"STORM_ERROR_DISK_FULL"="World of Warcraft se ha detenido porque el disco duro está casi lleno. Elimina archivos que no utilices e inténtalo de nuevo.";
"STORM_ERROR_64BIT_VERSION_MISMATCH"="Esta versión beta de World of Warcraft de 64 bits no coincide con la versión instalada del juego.

Debes adquirir una nueva versión del ejecutable de 64 bits para seguir utilizando la versión de 64 bits, o bien utilizar la de 32 bits.";
"STORM_ERROR_WOW_NAME_STRING"="World of Warcraft";
